Liostaigh aonaid
Léigh suas le 100 aonad ar gach leathanach. Taispeántar meiteashonraí gan na cóid a nochtadh.
GET
/api/v1/inventory/products/{product_id}/digital-unitsIarratas cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/inventory/products/example/digital-units \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Freagra
{
"data": {
"order_version": 2,
"total": 1,
"units": [
{
"content_state": "present",
"delivery_id": "delivery-example",
"filename": null,
"id": "00000000-0000-4000-8000-000000000003",
"issued_at": null,
"kind": "code",
"location_id": "location-digital",
"mime_type": null,
"payload_id": "00000000-0000-4000-8000-000000000004",
"product_id": "example",
"size_bytes": null,
"sort_order": 1,
"state": "available",
"version": 1,
"warehouse_id": "warehouse-main"
}
]
},
"meta": {
"pagination": {
"has_more": false,
"limit": 50,
"next_cursor": null
},
"request_id": "example-request"
}
}
Ceadanna riachtanacha
- Fíordheimhniú
- Comhartha rochtana
- Ar fáil ó
- STANDARD
- Cead na heochrach
- Féach ar an stoc digiteach
inventory.digital_unit:read